### Hierarchy

- OAuthToken

## Index

### Properties

- access_token
- anonymous
- expires_in
- refresh_token
- scope
- token_type

## Properties

### access_token

access_token: string

- Defined in node_modules/@cxcloud/ct-types/customers.ts:33

### anonymous

anonymous: boolean

- Defined in node_modules/@cxcloud/ct-types/customers.ts:32

### expires_in

expires_in: number

- Defined in node_modules/@cxcloud/ct-types/customers.ts:34

### refresh_token

refresh_token: string

- Defined in node_modules/@cxcloud/ct-types/customers.ts:36

### scope

scope: string

- Defined in node_modules/@cxcloud/ct-types/customers.ts:35

### token_type

token_type: string

- Defined in node_modules/@cxcloud/ct-types/customers.ts:37

Generated using TypeDoc